WineHQ

TntConnect

TntMPD 2.0 r39 from 2/2/2007.

Application Details:

Version: 2.0 r39
License: Free to use
URL: https://www.tntware.com/tntcon...
Votes: Marked as obsolete
Latest Rating: Garbage
Latest Wine Version Tested: 0.9.61.

Maintainers: About Maintainership

Free Download Official Homepage

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Installer works.

What does not

Program displays error msg on load. "This Program requires Microsoft CryptoAPI 2.1 for COM. Would you like to repair the installation of TntMPD now?"

Then program terminates.

Workarounds

What was not tested

The program did not run.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

Tried installing native dlls in wine as follows: crypt32 msasn1 wintrust capicom crypt32 cryptdlg cryptdll cryptext cryptnet cryptsvc cryptui The behavior of the app did not change. Obviously by this point I am just guessing. Any help would be appreciated!

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 8.04 "Hardy" i386 (+ variants like Kubuntu)May 06 20080.9.61.Yes No GarbageRay Mercer 
CurrentUbuntu 7.10 "Gutsy" i386 (+ variants like Kubuntu)Nov 04 20070.9.48.Yes No GarbageRay Mercer 
ShowGentoo LinuxApr 23 20070.9.34.Yes Yes GoldRuben Schmidt 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

Back